@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&amp;display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&amp;display=swap');

/* Reset css --- */

* {padding:0px; margin:0px; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased;}

*:focus {outline: -webkit-focus-ring-color auto 1px;}



body{ margin:0; padding:0; font-size:16px; color:#080808; font-family: 'Roboto', sans-serif;}

ol, ul {

    margin-left: 0px;

    list-style: none;

	padding:0

}
html,
body {
	scroll-behavior: smooth;
	
	
}


body {
    
 a{
     text-decoration:underline;
 }   
    .header-bottom a{
        text-decoration:none;
    }
}


.top {
  --offset: 50px; 
  
  position: sticky;
  bottom: 20px;      
  margin-right:10px; 
  place-self: end;
  margin-top: calc(100vh + var(--offset));
  
  /* visual styling */
  text-decoration: none !important;
  padding: 10px;
  font-family: sans-serif;
  color: #fff;
  background: #fd7e14;
  border-radius: 100px;
  white-space: nowrap;
  z-index:1;
}
.welcome ul {

    margin-left: 20px;

    list-style: disc;

}

.playPause {position: absolute;margin: 0 auto;left: 50%;bottom: 5%;transform: translate(-50%, 0);display:flex;z-index: 9999;}

.playPause > div{cursor: pointer;

    margin: 0 6px;

    color: #ffffff;}



.welcome th, .welcome td {

    padding: 2px;

}




:focus {outline: -webkit-focus-ring-color auto 1px;;}

/*a, a:link {text-decoration: none !important;}*/

p { padding:2px 0; margin:0;}

.clear {clear:both;}

a {color:#36A1D6;}

a:hover {text-decoration:none !important; color:#0c528f;}

/*.top-header a {*/
/*    text-decoration: underline;*/
/*}*/


/*footer.site-footer a {*/
/*    text-decoration: underline;*/
/*}*/

 a{
    text-decoration:underline;
}


.header-bottom a{
    text-decoration:none;
}


:hover{transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;}

h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-weight:normal;}

img {border:0; max-width:100%; height:auto;}

.logo-right img {border:0; max-width:80%; height:auto;}

::-webkit-input-placeholder {opacity:1; color: #999999;}

:-moz-placeholder{opacity:1; color: #999999;}

::-moz-placeholder{opacity:1; color: #999999;}

:-ms-input-placeholder{opacity:1; color: #999999;}

/* --- Reset css */

.about-slider{position: relative;}

.about-slider .item {
    background-position: center center;
}

.about-slider h2{position: absolute; bottom: 60px; left: 150px;}



.container{ max-width: 1400px;}



.top-header{background-color: #fff; border-bottom: 1px solid #ea8e00; padding: 5px 32px;}

.site-header .content{font-size:.75em;}

.site-header .left{margin-left: 20px;}

.site-header .left p{margin-right: 20px;}

.site-header .top-header .right {position: absolute; right: 138px;}

.site-header .top-header .right p{margin-right: 10px;}

.site-header .top-header .right p a{color: #000;}

.site-header .top-header .right .box{padding: 0 5px;}

.site-header .top-header .right .box2{box-shadow: 0 0 7px; background-color: #000; color: #fff; padding: 0 5px;}

.site-header .top-header .right .clr{background-color:#06765e; padding: 0 8px; margin: 3px 0;}

.site-header .top-header .right .clr2{background-color:#f88eef; padding: 0 8px; margin: 3px 0;}

.site-header .top-header .right .clr3{background-color:#3702ff; padding: 0 8px; margin: 3px 0;}

.site-header .top-header .right .clr4{background-color:#ffea02; padding: 0 8px; margin: 3px 0;}



.site-header {
    width: 100%;
    top: 0;
    z-index: 9999;
    padding: 0;
}

.header-top{display: flex; align-items: center;  height: 128px;  background: #FFF; padding: 0 43px; position: relative; z-index: 3; justify-content: space-between;}

.logo-left img{max-height: 120px; position: relative; width: auto; max-width: 80%;}

.logo-center img{max-height: 120px; position: relative; width: auto; max-width: 80%;right: 50px;}

/* .logo-center{text-align:right} */
#website-search-form {
    position: absolute;
    right: 0;
}
.header-search{ margin: -151px 0 0 0; transition: all 0.5s ease;}

.header-search.active{ margin: -6px 0 0 0;}

.header-search-main{ float: right; height: auto; background: #FFF; border-bottom-left-radius: 30px; border-bottom-right-radius: 100px; width: 400px; padding: 23px 72px 10px 23px; position: relative; z-index: 2;}

.header-search-main input[type="text"]{ width: 100%; border: none;}



.header-search-in{ position: relative;}

.header-search-in input[type="submit"]{ position: absolute; right: 0; top: -1px; border: none; background: #ea8e00; color: #FFF; padding: 3px 9px; font-size:0.93em; border-radius: 50px;}



.header-bottom{ height: 128px; background: #ea8e00; padding: 0 43px; padding-top: 84px; margin: -86px 0 0 0; position: relative; z-index: 2}

.site-nav > ul > li{ display: inline-block; margin-left: 20px; position: relative;}


.site-nav > ul > li:hover{
    background-color:#cd7d01;;
}

.site-nav > ul > li.has-sub{ padding-right: 20px;}

.site-nav > ul > li > .subDropAlt{width: 8px;height: 5px;position: absolute;right: 0;top: 10px;}

.site-nav > ul > li > .subDropAlt::after{ content: '\f0d7'; font-family:'FontAwesome'; color: #FFF;}

.site-nav > ul > li > a{ display: inline-block; font-size: 1.12em; color: #FFF; text-transform: capitalize; font-family: 'Roboto Condensed', sans-serif; padding: 9px 0 9px 0;}

.site-nav .top-header{display: none!important;}

.mobileheader-top{display: none;}



.site-nav > ul > li:hover > ul, .site-nav > ul > li > ul > li:hover > ul, .site-nav .has-sub:focus-within > ul{ opacity: 1; visibility: visible;}

.hero-carousal.owl-carousel .owl-item img {

    display: block;

    width: 100%;

    height: 100%;

    margin: 0 auto;

    max-width: initial;

    object-fit: cover;

}

th {

    background: #ea8e00;

    color: white;

}

.site-nav > ul > li ul{ position: absolute; width: 190px; left: 0; top: 43px; background: #ea8e00; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; opacity: 0; visibility: hidden; transition: all 0.5s ease;}

.site-nav > ul > li ul li{ position: relative;}

.site-nav > ul > li > ul > li > .subDropAlt{ transform: rotate(-90deg); width: 8px; height: 5px; position: absolute; right: 24px; top: 50%; margin-top: -2px;}

.site-nav > ul > li > ul > li > .subDropAlt::after{ content: '\f0d7'; font-family:'FontAwesome'; color: #FFF;}

.site-nav > ul > li ul li a{ display: block; font-family: 'Roboto Condensed', sans-serif; color: #FFF; border-top: 1px solid rgba(255,255,255,0.2); padding: 10px 15px; font-size: 0.87em;}

.site-nav > ul > li ul li:last-child a{ border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}

.site-nav > ul > li > ul > li:hover > a, .site-nav > ul > li ul li a:hover{ background: #cd7d01;}



.site-nav > ul > li ul li ul{ left: 100%; top: 0;}



.search-click{ display: inline-block; cursor: pointer; color: #FFF; font-size: 1.25em; margin: 8px 44px 0 0;}



.hero-carousal{ background-image: linear-gradient(45deg, #e4eff1, transparent);}

.hero-carousal .item{ height: 890px; background-size: cover; background-repeat: no-repeat; background-position: center center;}

.hero-carousal .owl-nav button{ width: 15px; height: 71px; background: url('../images/slide-next.png') no-repeat !important; position: absolute; right: 130px; top: 50%; margin-top: -35px;}

.hero-carousal .owl-nav button.owl-prev{ right: inherit; left: 130px; transform: rotate(180deg);}

.hero-carousal .owl-nav button:focus{ outline: 0;}

.hero-carousal .owl-nav button span{ display: none;}



.welcome-cont .owl-dots{position: absolute;width: 100%;left: 0;bottom: 5%;text-align: center;z-index: 999;}

.welcome-cont .owl-dot{ display: inline-block; width: 10px; height: 10px; background: #FFF; border-radius: 100%; margin: 0 2px; cursor: pointer;}

.welcome-cont .owl-dot.active{ background: #ea8e00;}

.welcome-cont .owl-dot:focus{ outline: 0;}



/*.welcome-cont{ position: relative; margin-top: -100px; z-index: 1;  background: url('../images/bg.png') top center no-repeat; background-size: cover; padding: 155px 0 0 0;}*/

.newsScroll{ height: 240px !important;}

.newsScroll ul li{ padding: 8px 10px 8px 10px;}

.newsScroll ul li .newsScroll-single{ background: #FFF; padding:18px 25px; border-radius: 15px; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.18); box-shadow: 0 0 10px 0 rgba(0,0,0,0.18);}

.newsScroll-single p{ font-size:0.93em; color: #000000;}

button {
    background: #ea8e00;
    color: white;
    padding: 5px 15px;
    border: 0;
    border-radius: 20px;
}
button:hover{
    background: #a0660c;
}
.btnToggle.et-run{
    border:1px solid white;
}
.pageTitle {

    margin-bottom: 0.75rem;

    border-bottom: 1px solid #ea8e00;

    color: #ea8e00;

    padding-left: 10px;

    border-left: 10px solid #ea8e00;

    border-top-left-radius: 5px;

    border-top-right-radius: 30px;

    padding-top: 5px;

    padding-bottom: 5px;
    font-size:1.4em;

}

.welcome p{margin-bottom:5px}

.welcome-left .nav-tabs{border: none !important; justify-content: center;}

.welcome-left .nav-tabs .nav-item {margin: 0 3px 0 3px !important;}

.welcome-left .nav-tabs .nav-item a{padding-left: 37px; padding-right: 37px; font-size: 1.12em; color: #fff; border-radius: 10px; background: linear-gradient(to bottom, #ea8e00 0%,#cd7d01 100%);}





.links .welcome-bottom .quicklink{box-shadow: 0 0 10px 0 rgb(0,0,0,0.3); position: relative; border-radius: 15px; height: 230px; margin: 0 30px 0 0; padding: 0; text-align:center; max-width:100%}

/* .links .welcome-bottom .col-2 .imp{position: absolute; margin-left: -15px; width: 100%;} */

.links .welcome-bottom .quicklink .imp{

	background-image: url(../images/curve.png);

	background-size: cover;

	background-repeat: no-repeat;

	height: 150px;

	background-position-y: 25%;

	background-position-x: center;

	position: relative;

}

.links .welcome-bottom .quicklink h5 { padding: 0 5px; font-size: 1.2em;}



.welcome-bottom .quicklink .imp a{position: relative;}

.welcome-bottom .quicklink .imp a img {
    max-width: 130px;
    margin: 0px auto;
    padding: 20px;
}


.owl-nav{
	text-align:center;
}
.owl-nav button span {
    background: #ea8e00;
    margin: 5px;
    padding: 5px 20px;
    color: #ffffff;
    font-size: 1.5em;
}


.welcome-bottom.owl-carousel.link-slider.owl-loaded.owl-drag .owl-stage-outer {

    padding: 10px 10px;

}



.services-single {

    display: flex;

    align-items: center;

}



.services-left {

    display: flex;

    align-items: center;

    justify-content: center;

    width: 80px;

    height: 80px;

    background: #FFF;

    border-radius: 100%;

    -webkit-box-shadow: 0 0 10px 0 rgb(0 0 0 / 40%);

    padding-top: 0;

    box-shadow: 0 0 10px 0 rgb(0 0 0 / 40%);

}



.services-right {

    width: calc(100% - 80px);

    padding-left: 20px;

    color: #000000;

    line-height: 1.2em;

}



.services-right span{

	color: #ea8e00;

	font-weight: bold;

}



.link-top {

    width: 85px;

    height: 86px;

    margin: 0 auto;

    display: flex;

    align-items: center;

    justify-content: center;

    transform: translateY(20px);

    font-size: 2.5em;

    transition: all 0.5s ease;

}



.link-top.icon1 {

    background: url(../images/icon/circle-1.png) no-repeat;

}



.link-top.icon2 {

    background: url(../images/icon/circle-2.png) no-repeat;

}



.link-top.icon3 {

    background: url(../images/icon/circle-3.png) no-repeat;

}



.link-top.icon4 {

    background: url(../images/icon/circle-4.png) no-repeat;

}



.link-bottom {

    height: 90px;

    border-radius: 10px;

    display: flex;

    align-items: center;

    justify-content: center;

    background: rgb(114,82,43);

    background: -moz-linear-gradient(top, rgba(114,82,43,1) 0%, rgba(54,33,10,1) 100%);

    background: -webkit-linear-gradient(top, rgba(114,82,43,1) 0%,rgba(54,33,10,1) 100%);

    background: linear-gradient(to bottom, rgb(205 129 13) 0%,rgb(234 142 0) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72522b', endColorstr='#36210a',GradientType=0 );

}



.link-bottom p {

    color: #FFF;

	text-align: center;

    text-transform: uppercase;

    padding: 15px 0 0 0;

}



.welcome-right .nav-tabs{ border: none !important; padding-bottom: 15px; justify-content: center;}

.welcome-right .nav-tabs .nav-item{ margin: 0 3px 0 3px !important;}

.welcome-right .nav-tabs .nav-link{ border-radius: 10px !important; color: #FFF !important; border: none !important; padding-left: 37px; padding-right: 37px; font-size: 1.25em;

  background: #176508;

  background: -moz-linear-gradient(top,  #176508 0%, #3b9a5f 100%);

  background: -webkit-linear-gradient(top,  #176508 0%,#3b9a5f 100%);

  background: linear-gradient(to bottom,  #176508 0%,#3b9a5f 100%);

  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#176508', endColorstr='#3b9a5f',GradientType=0 );

}

.welcome-right .nav-link.active{

  background: #02489b;

  background: -moz-linear-gradient(top,  #02489b 0%, #003069 100%);

  background: -webkit-linear-gradient(top,  #02489b 0%,#003069 100%);

  background: linear-gradient(to bottom,  #ea8e00 0%,#cd7d01 100%);

  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02489b', endColorstr='#003069',GradientType=0 );

}



a.vAll{ display: inline-block; font-size: 1em; color: #FFF; font-weight: 700; padding: 8px 35px; border-radius: 50px; margin-top: 15px;

  background: #176508;

  background: -moz-linear-gradient(top,  #176508 0%, #3b9a5f 100%);

  background: -webkit-linear-gradient(top,  #176508 0%,#3b9a5f 100%);

  background: linear-gradient(to bottom,  #176508 0%,#3b9a5f 100%);

  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#176508', endColorstr='#3b9a5f',GradientType=0 );

}





.social-sec{ background: url('../images/social-bg.jpg') top center no-repeat; background-size: cover; padding: 66px 0;}

.social-sec-single{ height: 420px; background: #FFF; border-radius: 10px; overflow: hidden; position: relative;}

.social-sec-single{ display: block;}

.social-sec-single iframe{ width: 100% !important;}

.social-icon{ position: absolute; left: -30px; top: -30px; background: #236fc8; width: 100px; height: 100px; border-radius: 100%; text-align: center; font-size: 2.5em; color: #FFF; line-height: 100px; padding: 12px 0 0 20px;}

.social-icon.for-twitter{ background: #1da1f2;}

.social-icon.for-lock{ background: #ea8e00;}



.sec-login{ height: 420px; background: #FFF; border-radius: 10px; overflow: hidden; position: relative; padding: 80px 30px 0 30px;

background: #fcfeff;

background: -moz-linear-gradient(top,  #fcfeff 0%, #64b2ff 100%);

background: -webkit-linear-gradient(top,  #fcfeff 0%,#64b2ff 100%);

background: linear-gradient(to bottom,  #fcfeff 0%,#64b2ff 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfeff', endColorstr='#64b2ff',GradientType=0 );

}

.login-title{ position: absolute; right: 0; top: 0; width: 229px; height: 42px; background: url('../images/login-bg.png') top left no-repeat;}

.login-title h2{ color: #FFF; font-size: 1.19em; text-transform: uppercase; text-align: center; padding: 10px 0 0 10px;}



.sec-login h3{ font-size: 1.43em; color: #ea8e00; font-weight: 700; text-transform: uppercase;}

.inp{ width: 100%; font-size: 1.06em; color: #000000; font-weight: 700; border: none; padding: 12px 20px; border-radius: 50px; -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.47); box-shadow: 0 0 8px 0 rgba(0,0,0,0.47);}



.inp-wrap{ position: relative; margin-top: 15px;}

.inp-icon{ position: absolute; right: 25px; top: 5px; color: #ea8e00; font-size: 1.56em;}



.captcha-group{ margin-top: 25px; display: flex;}

.captcha-group .inp{ width: 170px; margin: 0 10px;}

.capImg{ font-size: 1.06em; background: #4a8cd1; color: #FFF; font-weight: 700; border: none; padding: 12px 20px; border-radius: 50px; -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.47); box-shadow: 0 0 8px 0 rgba(0,0,0,0.47);}



.cap-refresh{ text-align: center; line-height: 49px; font-size: 2.37em; cursor: pointer; background: #ea8e00; color: #FFF; font-weight: 700; border: none; width: 49px; height: 49px; border-radius: 50px; -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.47); box-shadow: 0 0 8px 0 rgba(0,0,0,0.47);}



.btnSubmit{ width: 100%; font-size: 1.06em; background: #024798; color: #FFF; font-weight: 700; border: none; padding: 12px 20px; border-radius: 50px; margin-top: 30px;}



.gallery{ padding: 60px 0 130px 0; border-top: 8px solid #ea8e00;

background: #d0ead9;

background: -moz-linear-gradient(top,  #d0ead9 0%, #f4faf6 100%);

background: -webkit-linear-gradient(top,  #d0ead9 0%,#f4faf6 100%);

background: linear-gradient(to bottom,  #d0ead9 0%,#f4faf6 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0ead9', endColorstr='#f4faf6',GradientType=0 );

}

.gallery h2{ font-size: 1.625em; color: #255a92; padding-bottom: 60px; text-align: center;}

.video-slide-single{ position: relative;}

.img-full{ width: 100%; border-radius: 15px;}



.video-slide-single-txt{ cursor: pointer; position: absolute; width: 100%; height: 100%; left: 0; top: 0; display: flex; flex-direction: column; justify-content: center; align-items: center;}

.video-slide-single-txt h3{ font-size: 1.37em; color: #FFF; padding: 20px 0 0 0;}



#selector1 .item{ display: none;}

#selector1 .item:first-child{ display: block;}

#selector2 .item{ display: none;}

#selector2 .item:first-child{ display: block;}



.logo-carousal{ position: relative; margin-top: -70px; z-index: 1;}

.site-footer{ background: #03499b; border-top: 8px solid #ea8e00; padding: 115px 0 0 0; margin: -76px 0 0 0;}

.logo-slide .owl-item img{ display: inline-block; width: auto; max-width: 100%;
    
    
    background-color:white;
}

.logo-slide{ background: #FFF; padding: 25px 50px; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.18); box-shadow: 0 0 10px 0 rgba(0,0,0,0.18); border-radius: 15px;}

.logo-slide .owl-item{ text-align: center;}



.logo-slide .owl-nav button{ width: 33px; height: 33px; background: url('../images/ar-next.png') no-repeat !important; position: absolute; right: -17px; top: 50%; margin-top: -17px;}

.logo-slide .owl-nav button.owl-prev{ right: inherit; left:-17px; transform: rotate(180deg);}

.logo-slide .owl-nav button:focus{ outline: 0;}

.logo-slide .owl-nav button span{ display: none;}



.foot-link li{ margin-top: 8px;}

.foot-link li a{ display: inline-block; font-size: 1.06em; color: #FFF;}

.footer-single h2{ color: #FFF; font-size:0.93em; margin-top: 10px;}

.footer-single p{ font-size:0.93em; color: #FFF;}



.foot-social{ margin-top: 15px;}

.foot-social li{ display: inline-block; margin-left: 0;}

.foot-social li:first-child{ margin-left: 0;}

.foot-social li a{ color: #FFF;}

a.green-link{ display: inline-block; background: #ea8e00; font-size:.75em; border-radius: 25px; color: #FFF; min-width: 100px; padding: 6px 0; margin: 5px 0 0 0; text-align: center;}



.footer-single.follow{ padding-left: 30px;}



.footer-copy{ border-top: 1px solid #ea8e00; margin: 40px 0 0 0; padding: 20px 0;}

.footer-copy p{ font-size:0.93em; color: #FFF;}

.footer-copy p i{ color: #30aa5a;}

.footer-contact ul li{ display: inline-block; margin-left: 15px;}

.footer-contact ul li:first-child{ margin-left: 0;}

.footer-contact ul li a{ display: inline-block; color: #FFF; font-size:0.93em;}

.footer-contact ul li a i{ color: #30aa5a;}



.form-item label{

	margin-bottom: 0;

	margin-top: 40px;

}





.container.custom-vd .card {
    border: none;
    width: 60%;
    padding: 23px;
    border: 2px solid #dfdfdf;
    overflow: hidden;
}






.photo-gallery {

  color:#313437;

  background-color:#fff;

}



.photo-gallery p {

  color:#7d8285;

}



.photo-gallery h2 {

  font-weight:bold;

  margin-bottom:40px;

  padding-top:40px;

  color:inherit;

}




@media (max-width:767px) {

  .photo-gallery h2 {

    margin-bottom:25px;

    padding-top:25px;

    font-size:1.5em;

  }

}



.photo-gallery .intro {

  font-size: 1em;

  max-width:500px;

  margin:0 auto 40px;

}



.photo-gallery .intro p {

  margin-bottom:0;

}



.photo-gallery .photos {

  padding-bottom:20px;

}



.photo-gallery .item {

  padding-bottom:30px;

}



.welcome .links .card .card-body .photo-gallery .container .photos .item .box .content h6{

	margin-bottom: 0;

}



.welcome .links .card .card-body .photo-gallery .container .photos .item .box{

	border: 2px solid #b3b1b1;

	height: 100%;

}



.welcome .links .card .card-body .photo-gallery .container .photos .item .box .content{

	padding: 10px;

}

.welcome .links .card  .card-body .row h6{

	margin-top: 12px;

	color: #000;

	margin-bottom: 30px;

}



.welcome .links .card  .card-body .row h6:hover{

	color: #ea8e00;

}



.sticky-fixed{
position:sticky!important;
}

.mobClick { display: none; z-index: 10; width: 24px; height: 16px; position: fixed; -webkit-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; position: absolute; left: 20px; top: 72px;}

.mobClick.open{ position: fixed; left: 290px; top: 12px;}

.mobClick.open span{ background: #FFF;}

.mobClick span { position: absolute; opacity: 1; left: 0; width: 24px; height: 2px; background: #FFF; display: block; -webkit-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; transition: .25s ease-in-out;}

.mobClick span:nth-child(2) { top: 7px;}

.mobClick span:nth-child(3) { top: 14px;}

.mobClick.open span:nth-child(1) { top: 7px; -webkit-transform: rotate(135deg); transform: rotate(135deg);}

.mobClick.open span:nth-child(2) { opacity: 0; left: -20px;}

.mobClick.open span:nth-child(3) { top: 7px; -webkit-transform: rotate(-135deg); transform: rotate(-135deg);}



.navOverlay{ position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: 2; display: none; -webkit-backdrop-filter: blur(0.5rem); -ms-backdrop-filter: blur(0.5rem); -o-backdrop-filter: blur(0.5rem); backdrop-filter: blur(0.5rem);}

.navOverlay.act{  display: block;}



body.navOpen{ height: 100vh; overflow: hidden;}

.navClose{ text-align: right; padding: 15px 30px; color: #FFF; font-size: 1.87em; display: none;}





.breadcrumbs{

    padding: 5px 85px;

	color: #fff;

	background-color: #ea8e00;

}



.welcome{

	margin-bottom: 140px;

	margin-top: 50px;

}

.logo-carousal .owl-stage{margin: auto;}
.pdf-icon{width: 18px;height: 18px;}

  .about-slider .item{ height: 393px !important; background-size:cover;}
  
  
.banner-title {position: absolute;left: 15%;color: #fff;font-size: 16px;font-weight: 600;background: rgba(0, 0, 0, 0.7);padding: 12px 20px;border-radius: 6px;right: 15%;display: flex;justify-content: center;flex-wrap: wrap;text-align: justify;bottom: 16%;}

@media (max-width: 1600px) {

  .container{ max-width: 1180px;}

  .hero-carousal .item{ height: 644px;}

  .about-slider .item{ height: 393px !important; background-size:cover;}

  .welcome-right .nav-tabs .nav-link{ padding-left: 27px; padding-right: 27px; font-size: 1.12em;}

  .social-sec .row{ margin-left: -7px; margin-right: -7px;}

  .social-sec [class*='col-']{ padding-left: 7px; padding-right: 7px;}

  .captcha-group .inp{ width: 128px;}

  .foot-link li a{ font-size:0.93em;}

}

@media (max-width:1400px) {
  .site-nav > ul > li{ margin-left: 5px;}
}

@media (max-width: 1199px) {
.search-click{position:relative; top:-25px;}
  .site-nav > ul > li{ margin-left: 20px;}

  .site-nav > ul > li > a{font-size: 0.87em;}

  .site-nav > ul {margin-left: 10px!important;  margin-top: -27px;}

  .hero-carousal .item{ height: 370px;}

  .header-bottom {height: 90px;padding-top: 94px;margin: -66px 0 0 0;}

  .welcome-right .nav-tabs .nav-link{ font-size:.75em;}

  .site-header .left p {font-size: .62em;}

  .site-header .top-header .right {font-size: 1em;
    flex-wrap: wrap;
    position: relative;
    width: 100%;}

  .site-header .top-header .right p {margin-right: 5px;}

  .site-header .left p {margin-right: 5px;}

  .newsScroll-single p{ font-size: 0.81em;}

  .container{ max-width: 992px;}

  .newsScroll ul li{ padding: 6px 8px 6px 8px;}

  .capImg{ font-size:.75em; line-height: 25px;}

  .footer-copy p{ font-size: 0.81em;}

.search-click{top: -31px;position: relative;}

  /*.site-header{ padding: 0 50px;}*/

}



@media (max-width: 1100px) {
html, body{ overflow-x:hidden;}

  .mobClick{ display: block;}

  .container{ max-width: 700px;}

  .social-sec-single, .sec-login{ margin-top: 30px;}

  .social-sec{ padding-top: 33px;}

  #selector1{ margin-bottom: 30px;}

  .footer-single.follow{ padding-left: 0;}

  .footer-single.text-center{ text-align: left !important;}

  .footer-single.text-center div{ display: inline-block;}

  .footer-single{ padding-top: 30px;}

  .footer-copy .text-right{ text-align: left !important;}

  .newsScroll{ height: 329px !important;}

  .welcome-right{ border-top: 1px solid #FFF;}



  .logo-left img{ width: 250px;}

  /* .logo-right img{ width: 150px;} */

  .header-top{ height: 70px;}



  .navClose{ display: block;}

  .mob-logo{display:none;}

  .site-nav{ position: fixed; width: 100%; height: 100%; left: -110%; top: 0; background: #ea8e00; z-index: 999; overflow: auto; transition: all 0.5s ease;}

  .site-nav.act{ left: 0;}

  .site-nav > ul > li{ display: block; margin: 0 !important;}

  .site-nav > ul > li > a{ display: block; padding: 8px 15px; border-bottom: 1px solid rgba(255,255,255,0.5);}

  .site-nav > ul > li.has-sub{ padding-right: 0;}

  .site-nav > ul > li > .subDropAlt{ display: block; background: #FFF; height: 43px; width: 43px; text-align: center; line-height: 42px;}

  .site-nav > ul > li > .subDropAlt::after{ color: #ea8e00;}



  .site-nav > ul > li > ul > li > .subDropAlt{ top: 0; right: 0; margin: 0; display: block; background: #FFF; height: 43px; width: 43px; text-align: center; line-height: 42px;}

  .site-nav > ul > li > ul > li > .subDropAlt::after{ color: #ea8e00;}



  .site-nav > ul > li ul{ opacity: 1 !important; visibility: visible !important; position: static !important; width: 100%; display: none; transition: none !important;}

  .header-search-main{ width: 98%;}

  .header-search{ margin-top: -200px;}



  .hero-carousal .owl-nav button{ right: 50px;}

  .hero-carousal .owl-nav button.owl-prev{ left: 50px;}

  .welcome-cont{

    margin-top: -45px;

    background-size: contain;

    padding: 70px 0 0 0;

  }

	/*.top-header{display:none !important}*/

	.site-nav.act .top-header{display: block!important; background: none; border: none; margin: 0 0 60px 0;}

	.site-nav.act .top-header .content.left p{color: #fff; font-size: 0.87em;}

	.site-nav.act .top-header .content.right p a{color: #fff; font-size: 0.87em; margin-right: 10px;}

	.site-nav.act .top-header .content.right {position: relative; right: 0;}

	

  .logo-center img{max-width: 60%; right: 20px;}

  .logo-right img{max-width: 60%}

  .site-header .left{margin-left: 0; margin-bottom: 5px;}

  .welcome-bottom .quicklink .imp a img{padding: 10px 0; margin: 0 15px; width: 60%;}

 .links .welcome-bottom .quicklink h5 {padding: 0 5px; font-size: 0.87em; margin-top: -30px;}

 }



@media (max-width: 1240px) {

	.site-nav > ul > li > a{font-size: 0.87em;}

}



@media (max-width: 1023px) {

  .mobClick{display: block;color: #ffffff;}

  .container{ max-width: 700px;}

  .social-sec-single, .sec-login{ margin-top: 30px;}

  .social-sec{ padding-top: 33px;}

  #selector1{ margin-bottom: 30px;}

  .footer-single.follow{ padding-left: 0;}

  .footer-single.text-center{ text-align: left !important;}

  .footer-single.text-center div{ display: inline-block;}

  .footer-single{ padding-top: 30px;}

  .footer-copy .text-right{ text-align: left !important;}

  .newsScroll{ height: 329px !important;}

  .welcome-right{border-top: 1px solid #FFF;margin-top: 10px;}



  .logo-left img{ width: 250px;}

  /* .logo-right img{ width: 150px;} */

  .header-top{ height: 70px;}



  .navClose{ display: block;}

  .mob-logo{display:none;}

  .site-nav{ position: fixed; width: 100%; height: 100%; left: -110%; top: 0; background: #ea8e00; z-index: 999; overflow: auto; transition: all 0.5s ease;}

  .site-nav.act{ left: 0;}

  .site-nav > ul > li{ display: block; margin: 0 !important;}

  .site-nav > ul > li > a{ display: block; padding: 8px 15px; border-bottom: 1px solid rgba(255,255,255,0.5);}

  .site-nav > ul > li.has-sub{ padding-right: 0;}

  .site-nav > ul > li > .subDropAlt{display: block;background: #FFF;height: 38px;width: 43px;text-align: center;line-height: 42px;}

  .site-nav > ul > li > .subDropAlt::after{ color: #ea8e00;}



  .site-nav > ul > li > ul > li > .subDropAlt{ top: 0; right: 0; margin: 0; display: block; background: #FFF; height: 43px; width: 43px; text-align: center; line-height: 42px;}

  .site-nav > ul > li > ul > li > .subDropAlt::after{ color: #ea8e00;}



  .site-nav > ul > li ul{ opacity: 1 !important; visibility: visible !important; position: static !important; width: 100%; display: none; transition: none !important;}

  .header-search-main{ width: 98%;}

  .header-search{ margin-top: -200px;}



  .hero-carousal .owl-nav button{ right: 50px;}

  .hero-carousal .owl-nav button.owl-prev{ left: 50px;}

  .welcome-cont{margin-top: -45px;background-size: contain;padding: 0px 0 0 0;}



  .welcome-bottom .quicklink .imp a img{padding: 10px 0; margin: 0 15px; width: 60%;}

 .links .welcome-bottom .quicklink h5 {padding: 0 5px; font-size: 0.87em; margin-top: -30px;}



  .header-bottom.act{ z-index: 3;}



  /* .site-header{ z-index: inherit;}

  .header-top{ z-index: 4;}

  .header-bottom{ z-index: 3;}

  .header-search{ position: relative; z-index: 2;} */

}



@media (max-width: 840px) {	

/*	.top-header{display:none !important}*/

	.site-nav.act .top-header{display: block!important; background: none; border: none; margin: 0 0 60px 0;}

	.site-nav.act .top-header .content.left p{color: #fff; font-size: 0.87em;}

	.site-nav.act .top-header .content.right p a{color: #fff; font-size: 0.87em; margin-right: 10px;}

	.site-nav.act .top-header .content.right {position: relative; right: 0;}
.site-header .top-header .right {
    font-size: .8em;
    flex-wrap: wrap;
    position: relative;
    right:0;
    justify-content: center;
}
.site-header .content {
    font-size: 1em;
}
.top-header {
    padding: 5px 20px;
    flex-wrap: wrap;
    width: 100%;
}

}

 .btnToggle {
            background:#ea8e00 ;
            border: none;
            
        }



@media (max-width: 767px) {

	.logo-right{text-align:center}
.logo-left {
    width: 75%;
}
.logo-center img {
    max-width: 100%;
    right: 0;
}
 .header-top{ display: flex; text-align: center; height: auto; padding: 15px; flex-wrap: wrap;}

 .logo-left img {width: 100%; max-width:none;}

 .logo-center{right: 50px;    width: 24%;}

 .sec-login{ padding-left: 15px; padding-right: 15px;}

 .cap-refresh{ font-size: 1.12em;}

 .captcha-group .inp{ width: 97px;}

 .footer-copy{ text-align: center;}

 .footer-copy .text-right{ text-align: center !important; padding-top: 15px;}

 .footer-contact{ padding-bottom: 15px;}

 .footer-contact ul li{ display: block; width: 100%; margin: 0;}

 .site-footer{ padding-top: 54px}

 .logo-slide .owl-nav button{ right: -9px;}

 .logo-slide .owl-nav button.owl-prev{ left: -9px;}

 .video-slide-single-txt h3{ font-size:0.93em; padding-top: 5px;}

 .video-slide-single-txt img{ width: 40px;}

 .sec-login{ height: auto; padding-bottom: 30px;}

 .btnSubmit{ margin-top: 5px; padding-top: 7px; padding-bottom: 7px;}

 .group-btn{ margin-top: 30px;}

 .site-header{ padding: 0px;}

 .header-search-main{ padding-right: 60px;}

 .logo-right img{max-width: 80%!important;}

}



@media (max-width: 500px) {

	/* .logo-left img {

		width: 50%;

	} */

	.header-top img{width: 100%;  max-width: 100%; right:0;}

	.header-top{padding: 10px 15px;}

	.links .welcome-bottom .quicklink{height: 270px;}

}



@media (max-width: 450px) {

	.mobileheader-top{

		display:block;

		background: #FFF;


		padding: 15px;

		z-index: 3;

		position: relative;

	}

	.mobileheader-top  .logo-left{

		display: flex;

		justify-content: center;

		align-items: center;

		width: 80%;

		margin: 0 auto;

	}

	.mobileheader-top .logo-right{

		display: flex;

		justify-content: center;

		align-items: center;

		width: 80%;

		margin: 10px auto 0 auto;

	}

	.welcome-cont .owl-dots{/* top: -15px; */}

	.header-top{display:none!important;}

	.logo-center{top: 10px; width: 30%; right: 10px; position: absolute;}

	.welcome-cont{margin-top: 0;}

	.owl-carousel.hero-carousal{  }
.playPause {
    /* top: 0px; */
}
}



@media (max-width: 599px){

	.links .welcome-bottom .quicklink .imp{height: 100%;}

	.links .welcome-bottom .quicklink{height: 270px;}

	.links .welcome-bottom .quicklink h5{font-size: 1.12em;}

	.welcome-bottom .quicklink .imp a img{margin: 0 45px;}

	.welcome-bottom  .owl-stage-outer .owl-stage .owl-item{width: auto!important;}

}


section.welcome-cont {
    position: relative;
}

